Debian Bug report logs - #486908
avahi: please build a PO template during package build

version graph

Package: avahi; Maintainer for avahi is Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>;

Reported by: Martin Pitt <martin.pitt@ubuntu.com>

Date: Wed, 18 Jun 2008 21:27:01 UTC

Severity: wishlist

Tags: patch

Found in version 0.6.22-5

Fixed in version avahi/0.6.23-3

Done: Sjoerd Simons <sjoerd@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>:
Bug#486908; Package avahi. Full text and rfc822 format available.

Acknowledgement sent to Martin Pitt <martin.pitt@ubuntu.com>:
New Bug report received and forwarded. Copy sent to Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Pitt <martin.pitt@ubuntu.com>
To: Debian BTS Submit <submit@bugs.debian.org>
Subject: avahi: please build a PO template during package build
Date: Wed, 18 Jun 2008 11:50:03 +0200
[Message part 1 (text/plain, inline)]
Package: avahi
Version: 0.6.22-5
Severity: wishlist
Tags: patch
User: ubuntu-devel@lists.ubuntu.com
Usertags: origin-ubuntu ubuntu-patch intrepid

Hi!

Please generate a POT file during the package build. This is a
template file that is used as a basis for translating this software
into other languages. It is important that the POT file is always up
to date and exactly matches all the strings (including strings from
Debian-specific changes), so it is not enough to just put a static one
into the package. Apart from being used manually, this POT file can
also be extracted automatically and be used with translation
frontends like gtranslator or Rosetta.

Thanks for considering,

Martin

-- 
Martin Pitt                        | http://www.piware.de
Ubuntu Developer (www.ubuntu.com)  | Debian Developer  (www.debian.org)
[avahi.pot.patch (text/x-diff, attachment)]
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>:
Bug#486908; Package avahi. Full text and rfc822 format available.

Acknowledgement sent to Michael Biebl <biebl@debian.org>:
Extra info received and forwarded to list. Copy sent to Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>. Full text and rfc822 format available.

Message #10 received at 486908@bugs.debian.org (full text, mbox):

From: Michael Biebl <biebl@debian.org>
To: Martin Pitt <martin.pitt@ubuntu.com>, 486908@bugs.debian.org
Subject: Re: [Pkg-utopia-maintainers] Bug#486908: avahi: please build a PO template during package build
Date: Wed, 18 Jun 2008 23:37:24 +0200
[Message part 1 (text/plain, inline)]
Martin Pitt wrote:
> Package: avahi
> Version: 0.6.22-5
> Severity: wishlist
> Tags: patch
> User: ubuntu-devel@lists.ubuntu.com
> Usertags: origin-ubuntu ubuntu-patch intrepid
> 
> Hi!
> 
> Please generate a POT file during the package build. This is a
> template file that is used as a basis for translating this software
> into other languages. It is important that the POT file is always up
> to date and exactly matches all the strings (including strings from
> Debian-specific changes), so it is not enough to just put a static one
> into the package. Apart from being used manually, this POT file can
> also be extracted automatically and be used with translation
> frontends like gtranslator or Rosetta.

Hm, imho such things should be done by upstream (usually before he does 
a release ;-) ). If the pot file is outdated, we should notify upstream.


Just my 2¢,
Michael
-- 
Why is it that all of the instruments seeking intelligent life in the
universe are pointed away from Earth?

[signature.asc (application/pgp-signature, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>:
Bug#486908; Package avahi. (Sun, 12 Oct 2008 12:09:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Loïc Minier <lool@dooz.org>:
Extra info received and forwarded to list. Copy sent to Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>. (Sun, 12 Oct 2008 12:09:03 GMT) Full text and rfc822 format available.

Message #15 received at 486908@bugs.debian.org (full text, mbox):

From: Loïc Minier <lool@dooz.org>
To: Michael Biebl <biebl@debian.org>, 486908@bugs.debian.org
Cc: Martin Pitt <martin.pitt@ubuntu.com>
Subject: Re: Bug#486908: [Pkg-utopia-maintainers] Bug#486908: avahi: please build a PO template during package build
Date: Sun, 12 Oct 2008 14:07:36 +0200
On Wed, Jun 18, 2008, Michael Biebl wrote:
> Hm, imho such things should be done by upstream (usually before he does  
> a release ;-) ). If the pot file is outdated, we should notify upstream.

 Nah, it can happen as a result of patches and upstream could forget it.
 It doesn't hurt to make sure it's up-to-date during the build and it
 helps downstreams such as ubuntu because the pot is imported in
 rosetta.  Debian planned a similar system based on pootle, but I fear
 it didn't see much progress lately.

-- 
Loïc Minier




Information forwarded to debian-bugs-dist@lists.debian.org, Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>:
Bug#486908; Package avahi. (Sun, 12 Oct 2008 12:12:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Loic Minier <lool@dooz.org>:
Extra info received and forwarded to list. Copy sent to Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>. (Sun, 12 Oct 2008 12:12:05 GMT) Full text and rfc822 format available.

Message #20 received at 486908@bugs.debian.org (full text, mbox):

From: Loic Minier <lool@dooz.org>
To: control@bugs.debian.org
Cc: 486908@bugs.debian.org
Subject: setting package to libavahi-glib-dev libavahi-common3 libavahi-client3 libavahi-qt3-1 libavahi-gobject0 avahi-utils libavahi-compat-libdnssd-dev libavahi-compat-libdnssd1 libavahi-core5 python-avahi libavahi-qt3-dev libavahi-compat-howl-dev libavahi-client-dev avahi-dbg avahi-daemon libavahi-glib1 avahi-dnsconfd libavahi-compat-howl0 libavahi-common-data libavahi-common-dev libavahi-core-dev avahi-discover libavahi-gobject-dev libavahi-ui0 avahi-ui-utils libavahi-ui-dev avahi libavahi-qt4-1 libavahi-qt4-dev avahi-autoipd ...
Date: Sun, 12 Oct 2008 14:10:11 +0200
# Automatically generated email from bts, devscripts version 2.10.26ubuntu13
#
# avahi (0.6.23-3) UNRELEASED; urgency=low
#
#  * Generate a POT file during build; helps downstreams such as Ubuntu import
#    an always up-to-date pot, even we patch the source of upstream forgets to
#    do so; from Ubuntu; thanks Martin Pitt; closes: #486908.
#

package libavahi-glib-dev libavahi-common3 libavahi-client3 libavahi-qt3-1 libavahi-gobject0 avahi-utils libavahi-compat-libdnssd-dev libavahi-compat-libdnssd1 libavahi-core5 python-avahi libavahi-qt3-dev libavahi-compat-howl-dev libavahi-client-dev avahi-dbg avahi-daemon libavahi-glib1 avahi-dnsconfd libavahi-compat-howl0 libavahi-common-data libavahi-common-dev libavahi-core-dev avahi-discover libavahi-gobject-dev libavahi-ui0 avahi-ui-utils libavahi-ui-dev avahi libavahi-qt4-1 libavahi-qt4-dev avahi-autoipd
tags 486908 + pending





Tags added: pending Request was from Loic Minier <lool@dooz.org> to control@bugs.debian.org. (Sun, 12 Oct 2008 12:12:06 GMT) Full text and rfc822 format available.

Reply sent to Sjoerd Simons <sjoerd@debian.org>:
You have taken responsibility. (Sun, 14 Dec 2008 21:18:09 GMT) Full text and rfc822 format available.

Notification sent to Martin Pitt <martin.pitt@ubuntu.com>:
Bug acknowledged by developer. (Sun, 14 Dec 2008 21:18:09 GMT) Full text and rfc822 format available.

Message #27 received at 486908-close@bugs.debian.org (full text, mbox):

From: Sjoerd Simons <sjoerd@debian.org>
To: 486908-close@bugs.debian.org
Subject: Bug#486908: fixed in avahi 0.6.23-3
Date: Sun, 14 Dec 2008 21:02:06 +0000
Source: avahi
Source-Version: 0.6.23-3

We believe that the bug you reported is fixed in the latest version of
avahi, which is due to be installed in the Debian FTP archive:

avahi-autoipd_0.6.23-3_amd64.deb
  to pool/main/a/avahi/avahi-autoipd_0.6.23-3_amd64.deb
avahi-daemon_0.6.23-3_amd64.deb
  to pool/main/a/avahi/avahi-daemon_0.6.23-3_amd64.deb
avahi-dbg_0.6.23-3_amd64.deb
  to pool/main/a/avahi/avahi-dbg_0.6.23-3_amd64.deb
avahi-discover_0.6.23-3_all.deb
  to pool/main/a/avahi/avahi-discover_0.6.23-3_all.deb
avahi-dnsconfd_0.6.23-3_amd64.deb
  to pool/main/a/avahi/avahi-dnsconfd_0.6.23-3_amd64.deb
avahi-ui-utils_0.6.23-3_amd64.deb
  to pool/main/a/avahi/avahi-ui-utils_0.6.23-3_amd64.deb
avahi-utils_0.6.23-3_amd64.deb
  to pool/main/a/avahi/avahi-utils_0.6.23-3_amd64.deb
avahi_0.6.23-3.diff.gz
  to pool/main/a/avahi/avahi_0.6.23-3.diff.gz
avahi_0.6.23-3.dsc
  to pool/main/a/avahi/avahi_0.6.23-3.dsc
libavahi-client-dev_0.6.23-3_amd64.deb
  to pool/main/a/avahi/libavahi-client-dev_0.6.23-3_amd64.deb
libavahi-client3_0.6.23-3_amd64.deb
  to pool/main/a/avahi/libavahi-client3_0.6.23-3_amd64.deb
libavahi-common-data_0.6.23-3_amd64.deb
  to pool/main/a/avahi/libavahi-common-data_0.6.23-3_amd64.deb
libavahi-common-dev_0.6.23-3_amd64.deb
  to pool/main/a/avahi/libavahi-common-dev_0.6.23-3_amd64.deb
libavahi-common3_0.6.23-3_amd64.deb
  to pool/main/a/avahi/libavahi-common3_0.6.23-3_amd64.deb
libavahi-compat-howl-dev_0.6.23-3_amd64.deb
  to pool/main/a/avahi/libavahi-compat-howl-dev_0.6.23-3_amd64.deb
libavahi-compat-howl0_0.6.23-3_amd64.deb
  to pool/main/a/avahi/libavahi-compat-howl0_0.6.23-3_amd64.deb
libavahi-compat-libdnssd-dev_0.6.23-3_amd64.deb
  to pool/main/a/avahi/libavahi-compat-libdnssd-dev_0.6.23-3_amd64.deb
libavahi-compat-libdnssd1_0.6.23-3_amd64.deb
  to pool/main/a/avahi/libavahi-compat-libdnssd1_0.6.23-3_amd64.deb
libavahi-core-dev_0.6.23-3_amd64.deb
  to pool/main/a/avahi/libavahi-core-dev_0.6.23-3_amd64.deb
libavahi-core5_0.6.23-3_amd64.deb
  to pool/main/a/avahi/libavahi-core5_0.6.23-3_amd64.deb
libavahi-glib-dev_0.6.23-3_amd64.deb
  to pool/main/a/avahi/libavahi-glib-dev_0.6.23-3_amd64.deb
libavahi-glib1_0.6.23-3_amd64.deb
  to pool/main/a/avahi/libavahi-glib1_0.6.23-3_amd64.deb
libavahi-gobject-dev_0.6.23-3_amd64.deb
  to pool/main/a/avahi/libavahi-gobject-dev_0.6.23-3_amd64.deb
libavahi-gobject0_0.6.23-3_amd64.deb
  to pool/main/a/avahi/libavahi-gobject0_0.6.23-3_amd64.deb
libavahi-qt3-1_0.6.23-3_amd64.deb
  to pool/main/a/avahi/libavahi-qt3-1_0.6.23-3_amd64.deb
libavahi-qt3-dev_0.6.23-3_amd64.deb
  to pool/main/a/avahi/libavahi-qt3-dev_0.6.23-3_amd64.deb
libavahi-qt4-1_0.6.23-3_amd64.deb
  to pool/main/a/avahi/libavahi-qt4-1_0.6.23-3_amd64.deb
libavahi-qt4-dev_0.6.23-3_amd64.deb
  to pool/main/a/avahi/libavahi-qt4-dev_0.6.23-3_amd64.deb
libavahi-ui-dev_0.6.23-3_amd64.deb
  to pool/main/a/avahi/libavahi-ui-dev_0.6.23-3_amd64.deb
libavahi-ui0_0.6.23-3_amd64.deb
  to pool/main/a/avahi/libavahi-ui0_0.6.23-3_amd64.deb
python-avahi_0.6.23-3_all.deb
  to pool/main/a/avahi/python-avahi_0.6.23-3_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 486908@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Sjoerd Simons <sjoerd@debian.org> (supplier of updated avahi package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 14 Dec 2008 19:39:58 +0000
Source: avahi
Binary: avahi-daemon avahi-dnsconfd avahi-autoipd python-avahi avahi-utils avahi-discover libavahi-common3 libavahi-common-data libavahi-common-dev libavahi-core5 libavahi-core-dev libavahi-client3 libavahi-client-dev libavahi-glib1 libavahi-glib-dev libavahi-gobject0 libavahi-gobject-dev libavahi-qt3-1 libavahi-qt3-dev libavahi-qt4-1 libavahi-qt4-dev libavahi-compat-howl0 libavahi-compat-howl-dev libavahi-compat-libdnssd1 libavahi-compat-libdnssd-dev libavahi-ui0 libavahi-ui-dev avahi-ui-utils avahi-dbg
Architecture: source all amd64
Version: 0.6.23-3
Distribution: unstable
Urgency: low
Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
Changed-By: Sjoerd Simons <sjoerd@debian.org>
Description: 
 avahi-autoipd - Avahi IPv4LL network address configuration daemon
 avahi-daemon - Avahi mDNS/DNS-SD daemon
 avahi-dbg  - Avahi - debugging symbols
 avahi-discover - Service discover user interface for avahi
 avahi-dnsconfd - Avahi DNS configuration tool
 avahi-ui-utils - Avahi GTK+ utilities
 avahi-utils - Avahi browsing, publishing and discovery utilities
 libavahi-client-dev - Development files for the Avahi client library
 libavahi-client3 - Avahi client library
 libavahi-common-data - Avahi common data files
 libavahi-common-dev - Development files for the Avahi common library
 libavahi-common3 - Avahi common library
 libavahi-compat-howl-dev - Development headers for the Avahi Howl compatibility library
 libavahi-compat-howl0 - Avahi Howl compatibility library
 libavahi-compat-libdnssd-dev - Development headers for the Avahi Apple Bonjour compatibility lib
 libavahi-compat-libdnssd1 - Avahi Apple Bonjour compatibility library
 libavahi-core-dev - Development files for Avahi's embeddable mDNS/DNS-SD library
 libavahi-core5 - Avahi's embeddable mDNS/DNS-SD library
 libavahi-glib-dev - Development headers for the Avahi glib integration library
 libavahi-glib1 - Avahi glib integration library
 libavahi-gobject-dev - Development headers for the Avahi GObject library
 libavahi-gobject0 - Avahi GObject library
 libavahi-qt3-1 - Avahi Qt 3 integration library
 libavahi-qt3-dev - Development headers for the Avahi Qt 3 integration library
 libavahi-qt4-1 - Avahi Qt 4 integration library
 libavahi-qt4-dev - Development headers for the Avahi Qt 4 integration library
 libavahi-ui-dev - Development headers for the Avahi GTK+ User interface library
 libavahi-ui0 - Avahi GTK+ User interface library
 python-avahi - Python utility package for Avahi
Closes: 486908 492466 508700
Changes: 
 avahi (0.6.23-3) unstable; urgency=low
 .
   [ Loic Minier ]
   * Generate a POT file during build; helps downstreams such as Ubuntu import
     an always up-to-date pot, even we patch the source of upstream forgets to
     do so; from Ubuntu; thanks Martin Pitt; closes: #486908.
 .
   [ Michael Biebl ]
   * debian/avahi-daemon-check-dns.sh
     - Fix quoting error in dns_has_local().
       Thanks to James Westby for the patch. (Closes: #492466)
 .
   [ Sjoerd Simons ]
   * debian/patches/14_CVE-2008-5081.patch
     - Added. Don't abort on receiving an UDP packet with a source port of zero.
       Fixes CVE-2008-5081 (Closes: #508700)
Checksums-Sha1: 
 f423efd4323506ad7f04e624dde71a4a6fbb6ad2 2294 avahi_0.6.23-3.dsc
 36bdd02c679936830fad19f90c2ce081af1eb114 31313 avahi_0.6.23-3.diff.gz
 001ea8bc0ef89b6950f6ba534073c6946645c321 29288 python-avahi_0.6.23-3_all.deb
 1ebbf3ccd221e7152727847b0c07c5d28f64a2dc 36588 avahi-discover_0.6.23-3_all.deb
 299e2e063bbef0ba6a9a66c8cfbe8c14ce03b962 91840 avahi-daemon_0.6.23-3_amd64.deb
 c1c24a30c907e81c65cb35d524b6a992a427c5a0 38904 avahi-dnsconfd_0.6.23-3_amd64.deb
 4476a2cf0ec216bb8b49a4b5e6849d219fae1f08 49212 avahi-autoipd_0.6.23-3_amd64.deb
 454995b54f3e8378b5e29954bb7c5f40d8eda4cb 53428 avahi-utils_0.6.23-3_amd64.deb
 3f7eab09b9870f5fb9f7dd09b90dddf91789d6c8 49526 libavahi-common3_0.6.23-3_amd64.deb
 4e26bb20daf6cb7bae1fddde6f34dd9340957b71 31052 libavahi-common-data_0.6.23-3_amd64.deb
 5bea2c59836638e52022417e16599bf828810eed 69156 libavahi-common-dev_0.6.23-3_amd64.deb
 f208ebfcf49dc4639e6eb69cad579bc30661e096 123910 libavahi-core5_0.6.23-3_amd64.deb
 09a2fc4fa7eb63cecfbcb0a9de20cc97d24a541f 161894 libavahi-core-dev_0.6.23-3_amd64.deb
 8aca589671705c15d3f8cf5af996edd2578006ea 54454 libavahi-client3_0.6.23-3_amd64.deb
 ea49c0b8afda1c447192f17d07131de44d0ae6f0 64074 libavahi-client-dev_0.6.23-3_amd64.deb
 f9e41ea2bd56762e9843d4830775869d05700df4 32284 libavahi-glib1_0.6.23-3_amd64.deb
 7bc13cedbe3cd66bd029255cc91d3da9d08baf4d 33858 libavahi-glib-dev_0.6.23-3_amd64.deb
 b4afed0b297e24682c51dde80f721d5ced353114 44734 libavahi-gobject0_0.6.23-3_amd64.deb
 824417eaa07642a57cb46e2c9f83d59fa1287153 50890 libavahi-gobject-dev_0.6.23-3_amd64.deb
 fcbebceb67383b1481ff9f7b404d97acdd73cb74 33732 libavahi-qt3-1_0.6.23-3_amd64.deb
 6418d55cc5acc69f5bdd2a5b5eb8f28057375987 34854 libavahi-qt3-dev_0.6.23-3_amd64.deb
 f4502dfaa28b9d410f494af03a439ddf36d3f341 31686 libavahi-qt4-1_0.6.23-3_amd64.deb
 7205305ea63ca5fa3fb8ee339318c30db5d06cc0 32968 libavahi-qt4-dev_0.6.23-3_amd64.deb
 56a6441e6f3dc5d54606a3cbf0bc644ae3c922f8 49382 libavahi-compat-howl0_0.6.23-3_amd64.deb
 2163e5af31c87a2957213367cfc57f6f3bf14027 62612 libavahi-compat-howl-dev_0.6.23-3_amd64.deb
 216d31e3914598c1b7fd99bc254f65fe2de1ae5f 42504 libavahi-compat-libdnssd1_0.6.23-3_amd64.deb
 72be9c6c5d588b199bd69be011780eacd268c7d2 61262 libavahi-compat-libdnssd-dev_0.6.23-3_amd64.deb
 a112aa37b3edbcfd45bb2230c18f3692f7dc5c70 46950 libavahi-ui0_0.6.23-3_amd64.deb
 341e3106defb99ce4fa571f04802250b739ef665 48326 libavahi-ui-dev_0.6.23-3_amd64.deb
 678ec370a19b54424dc6f4ebf2041a52e4d601af 33816 avahi-ui-utils_0.6.23-3_amd64.deb
 dd8bd94abd969046941b4fa6e8679f8e71214d71 688056 avahi-dbg_0.6.23-3_amd64.deb
Checksums-Sha256: 
 06f14b69562f2d9c42051b048ec5d2dd5ff1aba5220d50d43b7d7db85ef8afbf 2294 avahi_0.6.23-3.dsc
 79fb94916467c3e720b3b920a139c7a38d0592f5104a14d0568bc6cd26af82a9 31313 avahi_0.6.23-3.diff.gz
 61356b4788e080131c0d3aa8bbd1013bd4c3305abad48cf90d912919a2db1ece 29288 python-avahi_0.6.23-3_all.deb
 ce2eb47f21cf16bb7509715ce95d7c6994692437005cf3efc1dd5c1f0c4c7383 36588 avahi-discover_0.6.23-3_all.deb
 0fce3959865d31f22fd7b4cdfa28d8984f049beaee96ded9e9988967e75a4af0 91840 avahi-daemon_0.6.23-3_amd64.deb
 d2ff7562586a0d3cb2379b4cbeb86d81eba77af1f48c05574f9562dde6a80421 38904 avahi-dnsconfd_0.6.23-3_amd64.deb
 45fa807f357012c6f7328dcd6a87176147739907a1e125da8f8a0254cba5f81b 49212 avahi-autoipd_0.6.23-3_amd64.deb
 a377b96c06d9b6de6433bce3c5489a3acc351cab67ca559acbcd93d01afa54b5 53428 avahi-utils_0.6.23-3_amd64.deb
 a3a7315009ab69ee54089fd85984f195f9975962dea73f9e04efd9437563191a 49526 libavahi-common3_0.6.23-3_amd64.deb
 d05b684fd214de80a722ebdb49201c77c9be2a71f2921c9d738e45e88f6a0b26 31052 libavahi-common-data_0.6.23-3_amd64.deb
 64175939a8b5c2350b0dfc8b60855eea45bf23d39a6d0cecaa0f1a24c33eeb0e 69156 libavahi-common-dev_0.6.23-3_amd64.deb
 2d2c2be87a76e66f0391abc51012442914880d611d669d34bbaa259bb20185f4 123910 libavahi-core5_0.6.23-3_amd64.deb
 2d1e346b3c100065cb42b7cbc443f96115bf5daa56deead2c5e3d681f4d9849e 161894 libavahi-core-dev_0.6.23-3_amd64.deb
 b962648a53fe3a00ae0c06848be4760fc6ee62795a7aac30f7d0af40bb5dd662 54454 libavahi-client3_0.6.23-3_amd64.deb
 86b310189c1ec7729a62e72473e7c57c7adec0a201e4322fca1a394fe9244d27 64074 libavahi-client-dev_0.6.23-3_amd64.deb
 710cd31994a0256c41f937cd7ea42fef6bb3406861908fd5608c81a152582589 32284 libavahi-glib1_0.6.23-3_amd64.deb
 b8c1a3ef2334dd3a6699d568e082e642f26acadce9681cca94f326d09210b819 33858 libavahi-glib-dev_0.6.23-3_amd64.deb
 fcd09ad61f4814acec17500cb850c6d384cb4843b83736c976cc260c1a2d8411 44734 libavahi-gobject0_0.6.23-3_amd64.deb
 ac1745fec4dee39db4b2a7b3e196b559914260c7cc8805d85ec2932e0a94fd94 50890 libavahi-gobject-dev_0.6.23-3_amd64.deb
 3b54b9ebbbdaf57a3eae69bcbbc46ef454a28ed853c68c37ba2ed61c12c5a6df 33732 libavahi-qt3-1_0.6.23-3_amd64.deb
 31a377131be61bde1f08f3b1605b744e17c4911bfe5794b5d1b157d6964e02fd 34854 libavahi-qt3-dev_0.6.23-3_amd64.deb
 3b72b8b00f51b04c30e418bed3471699f8155de1c61a43b24671027dbf38e1b0 31686 libavahi-qt4-1_0.6.23-3_amd64.deb
 75fc2b5ce428a550fd6e5b5936c9f22933fe59646fc9a571b89281a4f0fc15fa 32968 libavahi-qt4-dev_0.6.23-3_amd64.deb
 e6444729c9e74f2fb199e47b53cf2bd3d189f347b18dde73bcff7be1532deee3 49382 libavahi-compat-howl0_0.6.23-3_amd64.deb
 65e938382b8779cfb731d918c0caa357a4b429dc150ba05bdadf53c8b0f424f5 62612 libavahi-compat-howl-dev_0.6.23-3_amd64.deb
 cc9183d88e0f41d1ec5ba581269bca9f47200f64b8b0835d0a411426fb9bae70 42504 libavahi-compat-libdnssd1_0.6.23-3_amd64.deb
 76450485669f0959a3b20ec2a7f93df93718d197327ebffd1a7155e86cd79df9 61262 libavahi-compat-libdnssd-dev_0.6.23-3_amd64.deb
 97d9001e8c391e52a4ca26295b648c6bfb91fec5dc769d1aa86d03050fa7779e 46950 libavahi-ui0_0.6.23-3_amd64.deb
 f93d5ea7a0b22fcd8884ca460e6f642789a75be6609eef960cf24ae1fb4615d3 48326 libavahi-ui-dev_0.6.23-3_amd64.deb
 35599eb2f9c8de81c390a65a9923ef395e63730c16023ca9d3903586fdf7d9cb 33816 avahi-ui-utils_0.6.23-3_amd64.deb
 5b906008ab4e4f2c57770f533bade0651048a7e8cece2bfcdb4e09bfa657f6b0 688056 avahi-dbg_0.6.23-3_amd64.deb
Files: 
 27404b987d496c373d7eb9b28e2f5c09 2294 net optional avahi_0.6.23-3.dsc
 09760c960704867e4e075bbacee058d6 31313 net optional avahi_0.6.23-3.diff.gz
 8c689a761a8820d5220adf7af86982d0 29288 python optional python-avahi_0.6.23-3_all.deb
 edf177d6905e609be1d65b24d5154976 36588 net optional avahi-discover_0.6.23-3_all.deb
 6a6559fd9cbae4bf2ae09dc863e3ec1f 91840 net optional avahi-daemon_0.6.23-3_amd64.deb
 85550587f6e5d89afcfaca291323d1f4 38904 net optional avahi-dnsconfd_0.6.23-3_amd64.deb
 82141416f7091e655b97cbebb5ae40f9 49212 net optional avahi-autoipd_0.6.23-3_amd64.deb
 35ca4f89512fc1b37e71dc0471e27365 53428 net optional avahi-utils_0.6.23-3_amd64.deb
 f170bfc0e0cec94956b3b9c6703033bf 49526 libs optional libavahi-common3_0.6.23-3_amd64.deb
 59e20c76ad3cf7bccc2fa057e15fa521 31052 libs optional libavahi-common-data_0.6.23-3_amd64.deb
 47a58d4491c7aded7ef48f9cdc2c19c4 69156 libdevel optional libavahi-common-dev_0.6.23-3_amd64.deb
 c72c0b4c1aa55cc899c7ee57f54fe1e4 123910 libs optional libavahi-core5_0.6.23-3_amd64.deb
 18935d5d83917d3d9ad2ed7153797c16 161894 libdevel optional libavahi-core-dev_0.6.23-3_amd64.deb
 429a9adf0544003380ca68532bef726f 54454 libs optional libavahi-client3_0.6.23-3_amd64.deb
 29f1706665a2bc509238c64f07a44968 64074 libdevel optional libavahi-client-dev_0.6.23-3_amd64.deb
 7cdcdaadd3be549e95a2c90110d83a4c 32284 libs optional libavahi-glib1_0.6.23-3_amd64.deb
 c6d3a46d71c23aaab782812f807bcde2 33858 libdevel optional libavahi-glib-dev_0.6.23-3_amd64.deb
 2ee290d821099f0989fab7541452dea0 44734 libs optional libavahi-gobject0_0.6.23-3_amd64.deb
 ef740658beed25518979ce1989783bfb 50890 libdevel optional libavahi-gobject-dev_0.6.23-3_amd64.deb
 e328c79c39d6c51f98b388cf14be29f1 33732 libs optional libavahi-qt3-1_0.6.23-3_amd64.deb
 7fa4ef3ef39806d23fe30bd64fa3e216 34854 libdevel optional libavahi-qt3-dev_0.6.23-3_amd64.deb
 4b434028baacb1baf012a560b919bac2 31686 libs optional libavahi-qt4-1_0.6.23-3_amd64.deb
 2bd32092a4a3ce2f44ffc1f268b7a6cd 32968 libdevel optional libavahi-qt4-dev_0.6.23-3_amd64.deb
 f80f44c337defb66fe7f6f14a149af1c 49382 libs optional libavahi-compat-howl0_0.6.23-3_amd64.deb
 b77b9b54c2c1bf2c2007afcf2a884ae4 62612 libdevel optional libavahi-compat-howl-dev_0.6.23-3_amd64.deb
 1065884003185109f172d1335d462a65 42504 libs optional libavahi-compat-libdnssd1_0.6.23-3_amd64.deb
 dd268e98b9267fd553e917c9dc438f60 61262 libdevel optional libavahi-compat-libdnssd-dev_0.6.23-3_amd64.deb
 25c7e5741cac6fc01575a75853fb0288 46950 libs optional libavahi-ui0_0.6.23-3_amd64.deb
 ea0a20c61b86f3639c3a0d124e7abcea 48326 libdevel optional libavahi-ui-dev_0.6.23-3_amd64.deb
 85ae7c8d9e77fddf1f7e911f7afa24a3 33816 libs optional avahi-ui-utils_0.6.23-3_amd64.deb
 3a0d02e46f99e4f05faa940609770125 688056 libdevel extra avahi-dbg_0.6.23-3_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAklFY00ACgkQgTd+SodosdK6cACeIhcf4iuShjzOl/SsaKuUIH/Q
iYcAoLckuVFX5op5SE3kh1U3GWy3BkKk
=eoQc
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 13 Jan 2009 07:26:26 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 19:38:03 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.